<?php
get_header();
?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
	<h2><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
	<div class="metatop">Posted: <?php the_time('F Y') ?> in <?php the_category(',') ?> <?php the_tags(__(' - Tags: '), ', '); ?> <?php edit_post_link(__('Edit This'),' - '); ?></div>
	<div class="date"><?php the_time('d') ?></div>
	<div class="entry">
		<?php the_content(__('(more...)')); ?>
		<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>')); ?>
	</div>
	<div class="metabottom">
		<a href="<?php bloginfo('rss2_url'); ?>"><img class="rss" src="<?php bloginfo('template_url'); ?>/images/rss.jpg" alt="RSS Feed" /></a>
		<div class="by">By: <?php the_author() ?></div>
		<div class="comments"><?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?></div>
	</div>
</div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<?php
if($wp_query->max_num_pages>1) {
echo '<div class="navig">';
posts_nav_link(' &#8212; ', __('&laquo; Newer Posts'), __('Older Posts &raquo;'));
echo '</div>';
}
?>

<?php get_footer(); ?>
